
.graphic .full-image.half#image_15a {
    padding-bottom: 10px;
}

.graphic .full-image.half#image_2a {
    padding-bottom: 10px;
}

/* Container IDs */

#main-wrapper .ajmint-drawer-container p.ajmint-drawer-text {
	float: left;
	width: 30%;
    font-size: 3em;
    font-weight: 100;
    line-height: 1em;
    font-family: "BebasNeue", Helvetica, sans-serif;
    color: #997A00;
}

.drawer-image-container {
	width: 70%;
	float: right;
	padding-left: 20px;
}

.drawer-image-container img {
	width: 100%;
}

.read-more-time {
	width: 100%;
	float: left;
}

.ajmint-drawer-wrapper .right-block {
     display: block; 
}

#main-wrapper .ajmint-drawer-wrapper .right-block .series-block {
    border-top: 1px solid #E4BA6B;
    border-bottom: 1px solid #E4BA6B;
    padding-top: 1em;
    margin-bottom: 2em;
    display: none;
}

#main-wrapper .ajmint-drawer-container .panel.first-panel .textbox p:first-child:first-letter { 
	float: inherit; 
	color: inherit; 
	font-size: inherit; 
	line-height: inherit; 
	padding-top: inherit; 
	padding-right: inherit; 
	padding-left: inherit; 
	font-family: inherit; 
}



@media (max-width: 960px) {

	#main-wrapper .ajmint-drawer-container p.drawer-text {
		width: 50%;
	}

	.drawer-image-container {
		width: 50%;
	}

}



@media (max-width: 767px) {

	.ajmint-drawer-container {
		float: left;
	}

	#main-wrapper .ajmint-drawer-container p.ajmint-drawer-text {
		width: 100%;
	}

	.drawer-image-container {
		width: 100%;
		padding-left: 0;
	}

	#main-wrapper .right-block .series-block {
		display: none;
	}

}